Subject: touch (GNU coreutils) 7.4 - no way to touch a symlink

From: Peter Bailey <[email-masked]>
Date: Tue, 28 Sep 2010 02:51:23 -0700

There are reports that the BSD version of touch has a -h option which
will make it update the timestamp of a symlink rather than the target
of that symlink.  As it is, there's no way to update the timestamp on
a symlink itself.